Bug 178328 - kdebase: logrotate /var/log/kdm.log
kdebase: logrotate /var/log/kdm.log
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-19 09:57 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-15 13:24:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
sample /etc/logrotate.d/kdm (61 bytes, text/plain)
2006-01-19 09:57 EST, Rex Dieter
no flags Details

  None (edit)
Description Rex Dieter 2006-01-19 09:57:49 EST
/var/log/kdm.log should be logrotate-enabled.
Comment 1 Rex Dieter 2006-01-19 09:57:49 EST
Created attachment 123443 [details]
sample /etc/logrotate.d/kdm
Comment 2 Ngo Than 2006-02-15 13:24:32 EST
it's now fixed in kdebase-3.5.1-3. Many thanks for your report. 

Note You need to log in before you can comment on or make changes to this bug.